標準 特大

HOME » WEBディレクターブログ » IT関連ニュース » 

IT関連ニュース

972009

WordPressにセキュリティ問題

このコラムでも使用しているブログツールであるWordPressにセキュリティホールがみつかりました。
ウィルスによって攻撃を受ける可能性があります。

この攻撃の対象となるのは、古いバージョンのWordPressですので、最新版(var.2.8.4)にバージョンアップしていれば問題はありません。
ですので、バージョンアップしていない方は早急に対処することをおススメします。

WordPress を安全に使い続ける方法

なお、管理画面のユーザーに勝手に新しいユーザーができている場合は、既に攻撃を受けている可能性がありますので、一度ご確認ください。
攻撃を受けてしまっている場合は、修復不可能とのことです。

自動アップグレードが使える場合は、こちらを参照ください。(ページ下部にアップグレード方法があります)
http://www.onion-web.com/blog/manual/wp.html

コメント

4 thoughts on “WordPressにセキュリティ問題


    Warning: call_user_func() expects parameter 1 to be a valid callback, function 'twentyeleven_comment' not found or invalid function name in /home/onion/onion-web.com/public_html/wp-includes/class-walker-comment.php on line 180

    Warning: call_user_func() expects parameter 1 to be a valid callback, function 'twentyeleven_comment' not found or invalid function name in /home/onion/onion-web.com/public_html/wp-includes/class-walker-comment.php on line 180

    Warning: call_user_func() expects parameter 1 to be a valid callback, function 'twentyeleven_comment' not found or invalid function name in /home/onion/onion-web.com/public_html/wp-includes/class-walker-comment.php on line 180

    Warning: call_user_func() expects parameter 1 to be a valid callback, function 'twentyeleven_comment' not found or invalid function name in /home/onion/onion-web.com/public_html/wp-includes/class-walker-comment.php on line 180

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA


%d人のブロガーが「いいね」をつけました。